Bug 500264 - Pre-Review Request: plexus-resources - Plexus Component Descriptor Creator
Pre-Review Request: plexus-resources - Plexus Component Descriptor Creator
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 429551
  Show dependency treegraph
 
Reported: 2009-05-11 18:27 EDT by Fernando Nasser
Modified: 2009-09-13 15:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-31 16:29:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2009-05-11 18:27:29 EDT
Package needed for Maven 2.0.8

Spec URL: http://people.fedoraproject.org/~fnasser/plexus-resources.spec

SRPM URL: http://people.fedoraproject.org/~fnasser/plexus-resources-1.0-0.1.a4.4.jpp6.src.rpm

Description: 
The Plexus project seeks to create end-to-end developer tools for
writing applications. At the core is the container, which can be
embedded or for a full scale application server. There are many
reusable components for hibernate, form processing, jndi, i18n,
velocity, etc. Plexus also includes an application server which
is like a J2EE application server, without all the baggage.
Comment 1 Alexander Kurtakov 2009-05-15 08:11:17 EDT
Needed fixes:
- License is wrong. Most of the source files has MIT license header and the rest don't have any license header, so I assume the license should be changed to MIT.
- Instructions for generating Source0 are not full.
Comment 2 Jason Tibbitts 2009-07-13 17:59:43 EDT
Setting the fedora-review flag, because it seems to have been missed.
Comment 3 Andrew Overholt 2009-08-25 15:23:41 EDT
Full review request:  bug #519236
Comment 4 Andrew Overholt 2009-08-31 16:29:59 EDT
Closing as full review complete.
Comment 5 Alexander Kurtakov 2009-09-13 15:25:04 EDT
Remove fedora-review flag. It was reviewed in #519236

Note You need to log in before you can comment on or make changes to this bug.